uuid: df0cb41a-f61e-4b4f-bdc1-a773d0c68698
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_hide_time
field_name: field_hide_time
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
